html, body {font-family: Arial, Helvetica, sans-serif;color: #cccccc;background: #000000 50% 0 no-repeat scroll;background-size: auto;height: 100%;}

p{font-size:16px;line-height:140%;}
.imprint {text-align: left;width:60%;padding:1em;}
a{color:#999999;text-decoration: none;}
a:hover {color:#FFFFFF;}
.site {height: auto; min-height: 100%;text-align: center;}
main {padding-bottom:50px; /* Höhe des Footers */}
footer { text-align: center; height:50px;margin-top: -50px; /* Höhe des Footers */}
.logo {clear:both;}
.image-center{width:60%;margin:0 auto;}



@media only screen and (max-width: 9600px) {
    
.logo {width:30%;}
}


@media only screen and (max-width: 600px) {
    
.logo {width:50%;}
.image-center{width:100%;margin:0 auto;}
}

